package wtf.opal.event.impl.press;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public class KeyPressEvent extends LWJGLInteractionEvent {
   public KeyPressEvent(int keyCode) {
      super(keyCode);
   }
}
